{% load static %}
<!DOCTYPE html>
<html>

<body>

    <head>
    </head>
    <main>
        <div>
            <h1>{{ Tasks.name }}</h1>
            <div>
                <p>
                    <a href="{% url 'todo_list_create' %}">Create a list</a>
                </p>
                <p>
                    <a href="{% url 'update_todo_list' Tasks.id %}">Edit List</a>
                </p>
                <a href="{% url 'todo_list_delete' %}">Delete</a>
                </p>
                </p>
                <a href="{% url 'todo_item_create' form.id %}">Create a new item</a>
                </p>
                </p>
                <a href="{% url 'todo_item_update' form.id %}">Edit an Item</a>
                </p>
            </div>
            <h2>Tasks</h2>
            <table>
                <th>Task</th>
                <th>Due Date</th>
                {% for item in Tasks.items.all %}
                <tr>
                    <td>
                        {{ item.task }}
                    </td>
                    <td>
                        {{ item.due_date }}
                    </td>
                </tr>
                {% endfor %}
            </table>
        </div>
    </main>
    <footer>
    </footer>
</body>

</html>
